<?
session_start();

include("stilos/config.inc.php");
include("clases/BDConexion.php");
  include("clases/clsUsuario.php");
  include("Funciones.php");
  VerificarInicioSesion();
  $objMenug=new clsUsuario;
  $objMenug1=new clsUsuario;
?>
<?php
$url="cvp_cerrar_session2.php";
$url2="cvp_principal.php";
?>
<html>
<script language="JavaScript"> 
function cierrame() {
var con;
con=event.returnValue = "";
	if (confirm("desea cerrar la session")){	
	window.location="<? echo  $url ?>";
	//con=event.returnValue = ""; 	
	}else{	
	window.location="<? echo  $url2 ?>";
	//con=event.returnValue = ""; 
	}

} 
</script>

<SCRIPT language=Javascript>
//*************************** FUNCION BANNER 1 DE LA BARRA DE ESTADO *************************//

var speed = 70
var pause = 400
var timerID = null
var bannerRunning = false
var ar = new Array()
ar[0] = ".:: Bienvenido Al Sistema de Laboratorio Clinico - PERENCO PERU ::.."
var currentMessage = 0
var offset = 0
function stopBanner() {
if (bannerRunning)
clearTimeout(timerID)
bannerRunning = false
}
function startBanner() {
stopBanner()
showBanner()
}
function showBanner() {
var text = ar[currentMessage]
if (offset < text.length) {
if (text.charAt(offset) == " ")
offset++
var partialMessage = text.substring(0, offset + 1)
window.status = partialMessage
offset++ 
timerID = setTimeout("showBanner()", speed)
bannerRunning = true
}
}
startBanner();
//*************************** Fin *************************//

</SCRIPT>
<script language="JavaScript">
<!--
var MenuPrincipal = [
	<? 
	$resultado=$objMenug->getMenuGrupo($_SESSION['usuarioId']); 
    while($filas=$objMenug->NextRow($resultado))
	{
	//$nfilas=$objMenug->totalrows($resultado);
	$idmenugrupo=$filas['idmenugrupo'];
	?>	
	[null,"<? echo "|".$filas['nommenugrupo']."|";?>",null,null,"<? echo $filas['nommenugrupo']?>",
		<? 
		$resultados=$objMenug1->getMenuItems($idmenugrupo,$_SESSION['usuarioId']);
        while($filass=$objMenug1->NextRow($resultados))
	    {		
		?>
		[null, "<? echo $filass['nommenu']?>","<? echo $filass['archivo']?>",'principal2', "<? echo $filass['nommenu']?>"],
		<?		   
		}
	   $objMenug1->Liberar1($resultados);
		?>		
	],
	<? 
	}
	$objMenug->Liberar($resultado);
	?>	
];

--></script>
<script> 
function centrar() { 
    iz=(screen.width-document.body.clientWidth) / 2; 
    de=(screen.height-document.body.clientHeight) / 2 - 80; 
    moveTo(iz,de); 
}     
</script> 
<head>
<title>.:: Sistema de Unidad Medica ::.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<script language="JavaScript" src="menu/JSCookMenu.js"></script>
<link rel="stylesheet" href="menu/theme.css" type="text/css">
 <script language="JavaScript" src="menu/theme.js"></script>
 <SCRIPT LANGUAGE="JavaScript"> 
<!-- 
function runClock() { 
theTime = window.setTimeout("runClock()", 1000); 
var today = new Date(); 
var display= today.toLocaleString(); 
status=display; 
} 
// --> 
</SCRIPT>

 <style type="text/css">
<!--
.Estilo1 {font-size: 26px}
-->
 </style>
</head>
<body bgcolor="<?=$c_fondo['fondo']?>" ><!-- onBeforeUnload="cierrame()" onload="centrar()" -->

<table width="910" border="1" align="center" cellpadding="0" cellspacing="0" bordercolor="#000000">
  <tr bgcolor="#ECE9D8" class="lblForm">
  <td width="100" valign="top" bgcolor="#ECE9D8"><div align="center"><a href="cvp_cerrar_sesion_back.php">salir</a></div></td>
    <td width="804" valign="top" bgcolor="#ffffff">	
	  <div align="right">Bienvenido Sr: <? echo $_SESSION['usuarioNombre']?></div>
	  </td>
    
    
  </tr>
  
  <tr>
  <td valign="top" bgcolor="#ffffff"><div align="left">
  <table width="100"   border="0" align="left" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF" >
      <tr valign="bottom">
        <td width="192" class="normal"><div align="left"><span class="clinica">
		<div id="MenuAplicacion"></div>
			<script language="JavaScript">
			
				cmDraw ('MenuAplicacion', MenuPrincipal, 'vbr', cmThemeOffice, 'ThemeOffice');
			
			</script>            
          </span> </div>          </td>
      </tr>
    </table>
  </div></td>
    <td colspan="2" valign="top">
	<iframe name="principal2" height="600" width="795" src="fondo.php" marginheight="0" marginwidth="0" scrolling="yes" frameborder="0"></iframe>
	</td>
  </tr>
</table>
</body>
</html>
